<?xml version="1.0" encoding="gb2312" ?>
<VersionSetting>
	<!-- 0-企业版，1-代理版，2-多机版 -->
	<VersionType>0</VersionType>
	<DBConfig>
		<!-- 0-Access，1-MSSQL Server，2-Oracle -->
		<CurrentType>0</CurrentType>
		<connectionString name="0">
			<Path></Path>
			<parameters>
				<parameter name="Provider" value="Microsoft.Jet.OLEDB.4.0" isSensitive="false" />
			</parameters>
		</connectionString>
		<connectionString name="1">
			<parameters>
				<parameter name="Provider" value="SQLOLEDB" isSensitive="false" />
				<parameter name="Data Source" value="" isSensitive="false" />
				<parameter name="database" value="" isSensitive="false" />
				<parameter name="uid" value="" isSensitive="false" />
				<parameter name="pwd" value="" isSensitive="true" />
			</parameters>
		</connectionString>
		<connectionString name="2">
			<parameters>
				<parameter name="Provider" value="MSDAORA" isSensitive="false" />
				<parameter name="Data Source" value="" isSensitive="false" />
				<parameter name="User ID" value="" isSensitive="false" />
				<parameter name="Password" value="" isSensitive="true" />
			</parameters>
		</connectionString>
	</DBConfig>
	<SharePath>
		<!-- 共享的路径，当前仅有一项 -->
		<Item></Item>
	</SharePath>
	<!-- 代理人代码 -->
	<DLRDM></DLRDM>
</VersionSetting>